pcl::IntegralImageTypeTraits< char > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

typedef char | Type
typedef int | IntegralType

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< char >

Definition at line 62 of file integral_image2D.h.

## Member Typedef Documentation

typedef int pcl::IntegralImageTypeTraits< char >::IntegralType

Definition at line 65 of file integral_image2D.h.

typedef char pcl::IntegralImageTypeTraits< char >::Type

Definition at line 64 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/features/include/pcl/features/integral_image2D.h